// JScript source code

/*if (document.Form1.KR11) {
	var f = document.getElementById("KR33");	
	f.innerHTML = (document.Form1.KR11.item(document.Form1.KR11.selectedIndex).text+":");
}

function setSearchLabel() {
	var f = document.getElementById("KR33");	
	f.innerHTML = (document.Form1.KR11.item(document.Form1.KR11.selectedIndex).text+":");
}*/

if (window.addEventListener) {
	document.getElementById("KR11").addEventListener("change", setSearchLabel, false); 
}

function ChangeTab(iNr) {
    if (iNr ==  "1") {
    document.all.idInfoTable.style.visibility = "visible";
    document.all.idResTable.style.visibility = "hidden";
    } else if (iNr ==  "2") {
    document.all.idInfoTable.style.visibility = "hidden";
    document.all.idResTable.style.visibility = "visible";
    }
}